html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

@font-face {
  font-family: 'berber_textbold';
  src: url("/wp-content/themes/NGV/fonts/BerberText/berbertext-bold-webfont.woff2") format("woff2"), url("/wp-content/themes/NGV/fonts/BerberText/berbertext-bold-webfont.woff") format("woff"), url("/wp-content/themes/NGV/fonts/BerberText/berbertext-bold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
h1, h2, h4, .features-three .rd-card__title, .rd-hero__title, .rd-hero__subtitle, .rd-video-hero__heading, .rd-promo__title {
  font-family: 'berber_textbold' !important;
  text-transform: uppercase; }

h4 {
  font-size: 20px !important; }

.artist .rd-hero__subtitle {
  display: none; }

.title-community h1, .title h1, .rd-hero--page-hero .rd-hero__title, .project .dynamic-hero-title h1, .rd-section--space-above h1 {
  font-size: calc(38px + 32 * (100vw - 320px) / 1040) !important;
  margin-bottom: 0 !important;
  line-height: 0.9em !important; }

.rd-hero__title, .rd-video-hero__heading, .rd-promo__title, .drop-down-list h2 {
  line-height: 0.9em !important; }
  @media screen and (min-width: 1360px) {
    .rd-hero__title, .rd-video-hero__heading, .rd-promo__title, .drop-down-list h2 {
      font-size: 50px !important; } }
  @media screen and (max-width: 1359px) {
    .rd-hero__title, .rd-video-hero__heading, .rd-promo__title, .drop-down-list h2 {
      font-size: calc(27px + 22 * (100vw - 320px) / 1040) !important; } }

[data-section-label="extra-title"] h1 {
  text-align: left !important; }

.yellow, .artist [data-section-label="dynamic-hero"], .project [data-section-label="dynamic-hero"] {
  background-color: #FEDA01; }
  @media screen and (min-width: 1366px) {
    .yellow, .artist [data-section-label="dynamic-hero"], .project [data-section-label="dynamic-hero"] {
      padding-bottom: 120px !important;
      margin-bottom: 0 !important; } }
  @media screen and (min-width: 320px) {
    .yellow, .artist [data-section-label="dynamic-hero"], .project [data-section-label="dynamic-hero"] {
      padding-bottom: calc(60px + 30 * (100vw - 320px) / 1046) !important;
      margin-bottom: 0 !important; } }
  .yellow p, .artist [data-section-label="dynamic-hero"] p, .project [data-section-label="dynamic-hero"] p {
    margin-top: 0; }
  .yellow.title h1, .yellow.title-community h1, .artist [data-section-label="dynamic-hero"].title h1, .artist [data-section-label="dynamic-hero"].title-community h1, .project [data-section-label="dynamic-hero"].title h1, .project [data-section-label="dynamic-hero"].title-community h1 {
    margin: 0 0 0.67em 0 !important; }
  .yellow.title p, .yellow.title-community p, .artist [data-section-label="dynamic-hero"].title p, .artist [data-section-label="dynamic-hero"].title-community p, .project [data-section-label="dynamic-hero"].title p, .project [data-section-label="dynamic-hero"].title-community p {
    text-align: center;
    max-width: 1000px;
    margin: 0 auto 1em; }
  @media screen and (min-width: 1366px) {
    .yellow.padding-top, .artist [data-section-label="dynamic-hero"].padding-top, .project [data-section-label="dynamic-hero"].padding-top {
      padding-top: 110px !important;
      margin-bottom: 110px !important; } }
  @media screen and (min-width: 320px) {
    .yellow.padding-top, .artist [data-section-label="dynamic-hero"].padding-top, .project [data-section-label="dynamic-hero"].padding-top {
      padding-top: calc(60px + 20 * (100vw - 320px) / 1046) !important;
      margin-bottom: calc(60px + 20 * (100vw - 320px) / 1046) !important; } }
  @media screen and (min-width: 1366px) {
    .yellow.padding-top.community-hall, .artist [data-section-label="dynamic-hero"].padding-top.community-hall, .project [data-section-label="dynamic-hero"].padding-top.community-hall {
      margin-bottom: 0px !important;
      padding-bottom: 60px !important; } }
  @media screen and (min-width: 320px) {
    .yellow.padding-top.community-hall, .artist [data-section-label="dynamic-hero"].padding-top.community-hall, .project [data-section-label="dynamic-hero"].padding-top.community-hall {
      margin-bottom: 0 !important;
      padding-bottom: 40px !important; } }
  @media screen and (min-width: 1366px) {
    .yellow.rd-section--space-above, .artist [data-section-label="dynamic-hero"].rd-section--space-above, .project [data-section-label="dynamic-hero"].rd-section--space-above {
      padding-top: 110px !important; } }
  @media screen and (min-width: 320px) {
    .yellow.rd-section--space-above, .artist [data-section-label="dynamic-hero"].rd-section--space-above, .project [data-section-label="dynamic-hero"].rd-section--space-above {
      padding-top: calc(60px + 20 * (100vw - 320px) / 1046) !important; } }
  .yellow.rd-section--space-above h1, .artist [data-section-label="dynamic-hero"].rd-section--space-above h1, .project [data-section-label="dynamic-hero"].rd-section--space-above h1 {
    margin-bottom: 0 !important; }

.rd-section--collapse {
  padding-bottom: 0 !important; }

.button {
  border-radius: 30px !important; }

.rd-promo__cta .button {
  background-color: #EFEFEF !important;
  color: #000 !important; }

.rd-section__heading {
  padding: 3.5em 0 1.25em 0 !important; }
  @media screen and (max-width: 768px) {
    .rd-section__heading {
      padding: 3.5em 0 2.25em 0 !important; } }
  .rd-section__heading h3 {
    font-family: 'berber_textbold' !important; }
    @media screen and (min-width: 1360px) {
      .rd-section__heading h3 {
        font-size: 50px !important; } }
    @media screen and (max-width: 1359px) {
      .rd-section__heading h3 {
        font-size: calc(27px + 22 * (100vw - 320px) / 1040) !important; } }
  .rd-section__heading a {
    border-radius: 30px !important;
    background: #EFEFEF;
    color: #000 !important;
    padding: 0.4em 1em 0.25em;
    margin: 0 2.5px 5px 0;
    top: 10px !important; }

@media screen and (min-width: 960px) {
  .app {
    display: none; }

  .features-six {
    display: grid; } }
@media screen and (max-width: 959px) {
  :root {
    --gutter: 0px; }

  .highlights .inside, .design-store .inside {
    padding: var(--gutter) 0;
    display: grid;
    grid-gap: var(--gutter) 0;
    grid-template-columns: var(--gutter) 1fr var(--gutter);
    align-content: start;
    padding-right: 0 !important;
    padding-left: 20px !important; }

  .highlights .inside > *, .design-store .inside > * {
    grid-column: 2 / -2; }

  .highlights .inside > .features, .design-store .inside > .features {
    grid-column: 1 / -1 !important; }

  .highlights .features, .design-store .features {
    display: grid !important;
    grid-gap: 0px !important;
    grid-template-columns: 0px !important;
    grid-template-rows: minmax(0px, 1fr) !important;
    grid-auto-flow: column;
    overflow-x: scroll;
    scroll-snap-type: x proximity;
    padding-left: 20px !important;
    padding-bottom: calc(.75 * var(--gutter)) !important;
    margin-bottom: calc(-.25 * var(--gutter)) !important;
    margin-left: -20px !important; } }
  @media screen and (max-width: 959px) and (min-width: 320px) and (max-width: 479px) {
    .highlights .features, .design-store .features {
      grid-auto-columns: calc(88% - var(--gutter) * 2); } }
  @media screen and (max-width: 959px) and (min-width: 480px) and (max-width: 767px) {
    .highlights .features, .design-store .features {
      grid-auto-columns: calc(68% - var(--gutter) * 2); } }
  @media screen and (max-width: 959px) and (min-width: 768px) and (max-width: 959px) {
    .highlights .features, .design-store .features {
      grid-auto-columns: calc(53% - var(--gutter) * 2); } }

@media screen and (max-width: 959px) {
  @supports (grid-template-areas: "fallback") {
    .rd-section.highlights .features:before, .rd-section.design-store .features:before {
      display: block !important; }

    .rd-section.highlights .features > .feature, .rd-section.design-store .features > .feature {
      margin-right: 20px !important; } }
  .highlights .features:before, .design-store .features:before {
    content: '' !important;
    width: 0px;
    display: block !important; }

  .highlights .features, .design-store .features {
    scrollbar-width: none;
    margin-bottom: 0;
    padding-bottom: 0; }

  .highlights .features::-webkit-scrollbar, .design-store .features::-webkit-scrollbar {
    display: none; }

  .highlights .feature, .design-store .feature {
    scroll-snap-align: center !important;
    display: flex !important;
    flex-direction: column !important; } }
.rd-site-header {
  z-index: 10000 !important; }
  .rd-site-header .ngv-site-nav {
    opacity: 1 !important; }
    @media screen and (min-width: 401px) and (max-width: 540px) {
      .rd-site-header .ngv-site-nav svg {
        width: 135px; } }
    @media screen and (max-width: 400px) {
      .rd-site-header .ngv-site-nav svg {
        width: 110px; } }
  @media screen and (min-width: 401px) and (max-width: 540px) {
    .rd-site-header .ngv-site-logo--img {
      width: 75px; } }
  @media screen and (max-width: 400px) {
    .rd-site-header .ngv-site-logo--img {
      width: 55px; } }
  .rd-site-header .ngv-nav-tools__menu_mn {
    width: auto !important; }
  .rd-site-header .ngv-nav-tools {
    width: 70px !important;
    flex-direction: row-reverse; }
    @media screen and (min-width: 540px) {
      .rd-site-header .ngv-nav-tools {
        width: 104px !important; } }
    .rd-site-header .ngv-nav-tools button {
      column-gap: 10px; }
      .rd-site-header .ngv-nav-tools button i {
        margin-top: -2px;
        width: 12px; }

.nav-is-open .rd-site-header, #pop-sitemap-mn {
  background-color: #FEDA01 !important; }

.rd-site-header--border {
  display: none; }

#pop-sitemap-mn ul.menu {
  list-style: none;
  margin: 3em auto;
  padding: 0;
  text-align: center; }
  #pop-sitemap-mn ul.menu li a {
    font-family: 'berber_textbold' !important;
    text-transform: uppercase;
    transition: all 0.15s; }
    @media screen and (min-width: 320px) {
      #pop-sitemap-mn ul.menu li a {
        font-size: calc(26px + 9 * (100vw - 320px) / 1040); } }
    #pop-sitemap-mn ul.menu li a:hover {
      opacity: 0.7; }

.masthead .inside {
  max-width: 700px !important;
  padding-top: 4em; }
  .masthead .inside svg {
    margin-bottom: 2em;
    max-width: 100%; }
  .masthead .inside h2 {
    text-align: center;
    line-height: 1em; }
    @media screen and (min-width: 320px) {
      .masthead .inside h2 {
        font-size: calc(26px + 9 * (100vw - 320px) / 1040); } }

@media screen and (min-width: 1180px) {
  .rd-section .features.features-six {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr !important; }

  .rd-section .features.features-five {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important; }

  .rd-section .features.features-four {
    grid-template-columns: 1fr 1fr 1fr 1fr !important; } }
@media screen and (min-width: 768px) and (max-width: 1179px) {
  .rd-section .features.features-six {
    grid-template-columns: 1fr 1fr 1fr 1fr !important; }

  .rd-section .features.features-five, .rd-section .features.features-four {
    grid-template-columns: 1fr 1fr 1fr !important; } }
@media screen and (min-width: 568px) and (max-width: 767px) {
  .rd-section .features.features-six, .rd-section .features.features-five, .rd-section .features.features-four {
    grid-template-columns: 1fr 1fr !important; } }
@media screen and (max-width: 567px) {
  .rd-section .features.features-six, .rd-section .features.features-five, .rd-section .features.features-four {
    grid-template-columns: 1fr 1fr !important;
    grid-gap: 10px; } }
.features.features-two .rd-card__meta, .grid.features-two .rd-card__meta {
  padding: 20px;
  border: none; }
.features .feature, .grid .feature {
  z-index: 0;
  position: relative; }
.features .rd-card__thumbnail, .grid .rd-card__thumbnail {
  padding-top: 145% !important;
  border-radius: 8px;
  border: 0; }
.features .rd-hero__thumbnail .rd-card__thumbnail, .grid .rd-hero__thumbnail .rd-card__thumbnail {
  padding-top: 65.727699% !important;
  border-radius: 0px; }
.features .rd-hero__thumbnail, .grid .rd-hero__thumbnail {
  background-color: #fff !important; }
.features .rd-tag-wrap, .grid .rd-tag-wrap {
  position: absolute;
  top: 1em;
  left: 1em;
  right: 1em;
  line-height: 1.3em; }
  @media screen and (max-width: 620px) {
    .features .rd-tag-wrap, .grid .rd-tag-wrap {
      line-height: 1.1em; } }
  .features .rd-tag-wrap .rd-card__tag, .grid .rd-tag-wrap .rd-card__tag {
    background-color: #fff;
    text-transform: uppercase;
    padding: 4px 8px 1px;
    border-radius: 30px;
    font-size: calc(9px + 4 * (100vw - 320px) / 1040);
    font-family: "swiss721roman", 'fallBackArial', sans-serif;
    white-space: nowrap;
    display: inline-block;
    line-height: 12px; }
    @media screen and (min-width: 1360px) {
      .features .rd-tag-wrap .rd-card__tag, .grid .rd-tag-wrap .rd-card__tag {
        font-size: 13px; } }
.features .rd-card__meta, .grid .rd-card__meta {
  position: absolute;
  bottom: 0;
  margin: 0 !important;
  padding: 1em;
  background-image: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.45) 44%, rgba(0, 0, 0, 0.72) 73%);
  border-radius: 0 0 8px 8px;
  width: 100%;
  min-height: 50%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end; }
  .features .rd-card__meta .rd-card__title, .features .rd-card__meta .rd-card__info p, .features .rd-card__meta .rd-card__subtitle, .grid .rd-card__meta .rd-card__title, .grid .rd-card__meta .rd-card__info p, .grid .rd-card__meta .rd-card__subtitle {
    color: #fff !important; }
  .features .rd-card__meta .rd-card__info p, .grid .rd-card__meta .rd-card__info p {
    font-size: calc(16px + 4 * (100vw - 320px) / 1040); }
    .features .rd-card__meta .rd-card__info p strong, .grid .rd-card__meta .rd-card__info p strong {
      font-size: calc(14px + 3 * (100vw - 320px) / 1040); }
.features .rd-card__info, .grid .rd-card__info {
  margin-bottom: 0;
  margin-top: 0.5em; }
.features .rd-card__title, .grid .rd-card__title {
  font-family: "swiss721medium","Swiss721BT-Medium",helvetica,sans-serif !important;
  text-transform: none !important;
  font-size: calc(18px + 6 * (100vw - 320px) / 1040) !important;
  line-height: 1.1em; }
.features .rd-card__subtitle, .grid .rd-card__subtitle {
  line-height: 1.1em;
  margin-top: 0.2em; }

.featured-artists .rd-card__title, .featured-artists .rd-card__subtitle, .featured-events .rd-card__title, .featured-events .rd-card__subtitle, [data-section-label="whats-on-listing"] .rd-card__title, [data-section-label="whats-on-listing"] .rd-card__subtitle, [data-section-label="related"] .rd-card__title, [data-section-label="related"] .rd-card__subtitle {
  font-size: calc(16px + 4 * (100vw - 320px) / 1040) !important;
  margin-bottom: 0 !important; }
.featured-artists .rd-card__meta, .featured-events .rd-card__meta, [data-section-label="whats-on-listing"] .rd-card__meta, [data-section-label="related"] .rd-card__meta {
  padding: 0.7em !important; }
.featured-artists .rd-tag-wrap, .featured-events .rd-tag-wrap, [data-section-label="whats-on-listing"] .rd-tag-wrap, [data-section-label="related"] .rd-tag-wrap {
  left: 0.7em !important;
  top: 0.7em !important;
  padding-right: 0.7em !important; }

.highlights .rd-card__title {
  text-transform: uppercase !important;
  font-size: calc(27px + 22 * (100vw - 320px) / 1040) !important;
  font-family: 'berber_textbold' !important;
  line-height: 0.9em; }

.design-store .rd-card__info {
  position: absolute;
  top: 0;
  left: 0.2em; }
.design-store .rd-card__meta {
  height: 100%;
  background-image: linear-gradient(180deg, transparent 19%, rgba(0, 0, 0, 0.57) 78%); }

.intro .inside {
  max-width: 850px !important; }

@media screen and (min-width: 1366px) {
  [data-section-label="follow-the-ngv"] {
    padding-top: 90px !important; } }
@media screen and (min-width: 320px) {
  [data-section-label="follow-the-ngv"] {
    padding-top: calc(60px + 10 * (100vw - 320px) / 1046) !important; } }

.black-bg .rd-hero {
  border-radius: 8px;
  background-color: #000;
  border: 0; }
  .black-bg .rd-hero .rd-hero__text p, .black-bg .rd-hero .rd-hero__cta, .black-bg .rd-hero .rd-hero__title {
    color: #fff; }

.yellow-bg .rd-hero {
  border-radius: 8px;
  background-color: #FEDA01;
  border: 0; }

[data-section-label="whats-on-filter"] .inside {
  max-width: 100% !important; }
  @media screen and (min-width: 1360px) {
    [data-section-label="whats-on-filter"] .inside {
      padding-left: 40px !important;
      padding-right: 40px !important; } }

@media screen and (max-width: 630px) {
  [data-section-label="whats-on-listing"] {
    padding-top: 4em; } }

.community-filters a.tablinks.tabsolute, .community-filters a.reset-filter.tabsolute {
  top: 5px; }
  @media screen and (max-width: 850px) {
    .community-filters a.tablinks.tabsolute, .community-filters a.reset-filter.tabsolute {
      top: 65px; } }

a.tablinks, a.reset-filter {
  cursor: pointer;
  font-family: "swiss721roman", 'fallBackArial', sans-serif;
  font-size: calc(18px + 4 * (100vw - 320px) / 1040);
  margin-right: 1em; }
  a.tablinks i, a.reset-filter i {
    font-size: calc(14px + 6 * (100vw - 320px) / 1040);
    margin-left: 4px; }
  a.tablinks:hover, a.reset-filter:hover {
    opacity: 0.65 !important;
    transition: all 0.3s;
    -webkit-transition: all 0.3s; }
  a.tablinks.tabsolute, a.reset-filter.tabsolute {
    position: absolute;
    top: 5px; }
    @media screen and (max-width: 1080px) {
      a.tablinks.tabsolute, a.reset-filter.tabsolute {
        top: 65px; } }
    a.tablinks.tabsolute.type, a.reset-filter.tabsolute.type {
      left: 30px; }
    a.tablinks.tabsolute.time, a.reset-filter.tabsolute.time {
      left: 6.5em; }
    a.tablinks.tabsolute.location, a.reset-filter.tabsolute.location {
      left: 11.6em; }
    a.tablinks.tabsolute.audience, a.reset-filter.tabsolute.audience {
      left: 18.3em; }
      @media screen and (max-width: 768px) {
        a.tablinks.tabsolute.audience, a.reset-filter.tabsolute.audience {
          left: 30px;
          top: 100px; } }
      a.tablinks.tabsolute.audience.community, a.reset-filter.tabsolute.audience.community {
        left: 11.8em;
        top: 5px; }
        @media screen and (max-width: 850px) {
          a.tablinks.tabsolute.audience.community, a.reset-filter.tabsolute.audience.community {
            top: 65px; } }
        @media screen and (max-width: 768px) {
          a.tablinks.tabsolute.audience.community, a.reset-filter.tabsolute.audience.community {
            left: 11.8em; } }
    a.tablinks.tabsolute.discipline, a.reset-filter.tabsolute.discipline {
      left: 25.5em; }
      @media screen and (max-width: 768px) {
        a.tablinks.tabsolute.discipline, a.reset-filter.tabsolute.discipline {
          left: 8.5em;
          top: 100px; } }
    a.tablinks.tabsolute .fa-angle-up, a.reset-filter.tabsolute .fa-angle-up {
      display: none; }
    a.tablinks.tabsolute.ui-state-active .fa-angle-up, a.reset-filter.tabsolute.ui-state-active .fa-angle-up {
      display: inline-block; }
    a.tablinks.tabsolute.ui-state-active .fa-angle-down, a.reset-filter.tabsolute.ui-state-active .fa-angle-down {
      display: none; }

.right-aligned {
  position: absolute;
  right: 30px; }
  @media screen and (max-width: 1080px) {
    .right-aligned {
      position: relative;
      right: 0; } }

.community-filters .right-aligned {
  position: absolute;
  right: 30px; }
  @media screen and (max-width: 850px) {
    .community-filters .right-aligned {
      position: relative;
      right: 0; } }

input.search-field {
  background-color: transparent;
  border: 2px #000 solid;
  box-shadow: none;
  border-radius: 20px;
  padding: 5px 15px;
  font-size: calc(18px + 4 * (100vw - 320px) / 1040);
  font-family: "swiss721roman", 'fallBackArial', sans-serif;
  width: 170px; }
  @media screen and (max-width: 390px) {
    input.search-field {
      width: 110px; } }
  input.search-field::placeholder {
    color: #000; }

@media screen and (max-width: 410px) {
  #Time {
    padding-bottom: 3em; } }

@media screen and (max-width: 410px) {
  .option-set[data-group="time"] {
    display: block; } }
.option-set input {
  display: none; }
.option-set label {
  cursor: pointer;
  background-color: #fff;
  text-transform: uppercase;
  padding: 4px 8px 1px;
  border-radius: 30px;
  font-size: calc(11px + 2 * (100vw - 320px) / 1040);
  font-family: "swiss721roman", 'fallBackArial', sans-serif;
  white-space: nowrap;
  margin-right: 5px; }
  .option-set label.selected {
    background-color: #000;
    color: #fff;
    transition: all 0.3s;
    -webkit-transition: all 0.3s; }
  .option-set label:hover {
    opacity: 0.65;
    transition: all 0.3s; }

.tab {
  height: 40px; }
  @media screen and (max-width: 768px) {
    .tab {
      height: 60px; } }

.tabcontent {
  display: none;
  animation: fadeEffect 0.3s;
  /* Fading effect takes 1 second */
  margin-top: 3em;
  background-color: #FEDA01;
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 9999;
  padding-top: 0 !important;
  padding: 30px; }
  @media screen and (max-width: 1080px) {
    .tabcontent {
      margin-top: 4em; } }
  @media screen and (max-width: 768px) {
    .tabcontent {
      margin-top: 6em; } }

@media screen and (max-width: 768px) {
  .community-filters .tabcontent {
    margin-top: 4em; } }

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.remove-filter-boxes input, .remove-filter-boxes label {
  display: none; }

.item-sizer, .grid-item {
  width: 18.8% !important;
  margin-bottom: 1.5% !important; }
  @media screen and (max-width: 1100px) {
    .item-sizer, .grid-item {
      width: 23.875% !important; } }
  @media screen and (max-width: 870px) {
    .item-sizer, .grid-item {
      width: 32.33333% !important; } }
  @media screen and (max-width: 768px) {
    .item-sizer, .grid-item {
      width: 49.25% !important; } }

.gutter-sizer {
  width: 1.5% !important; }

[data-group="time"] {
  display: inline-block;
  margin-top: 6px;
  position: absolute; }

#datepicker {
  display: inline-block;
  margin-right: 1em; }
  #datepicker .ui-datepicker-inline {
    width: 251px;
    background: #fff !important;
    border-radius: 12px !important;
    border: 10px solid #fff !important; }
  #datepicker .ui-datepicker-title span {
    color: #000 !important;
    font-family: 'swiss721medium','Swiss721BT-Medium','Helvetica-Fallback-Swiss-Medium',sans-serif !important; }
  #datepicker .ui-datepicker .ui-datepicker-prev span {
    background-position: 4% 30% !important;
    background-repeat: no-repeat;
    background-image: url(/wp-content/themes/NGV/images/arrow-left.svg) !important; }
  #datepicker .ui-datepicker .ui-datepicker-next span {
    background-position: 30% 30% !important;
    background-repeat: no-repeat;
    background-image: url(/wp-content/themes/NGV/images/arrow-right.svg) !important; }
  #datepicker .ui-datepicker th {
    color: #bbb !important;
    font-family: "swiss721roman", 'fallBackArial', sans-serif !important;
    border-top: 0px solid #3a414d !important; }
  #datepicker .ui-datepicker td {
    background: #fff !important; }
    #datepicker .ui-datepicker td a {
      color: #000 !important;
      font-family: 'swiss721medium','Swiss721BT-Medium','Helvetica-Fallback-Swiss-Medium',sans-serif !important; }
      #datepicker .ui-datepicker td a.ui-state-active, #datepicker .ui-datepicker td a.ui-state-hover {
        background: #efefef !important; }

.rd-site-footer {
  background-color: #FEDA01 !important;
  padding: 4em 0 !important; }
  .rd-site-footer h4 {
    max-width: 390px;
    margin-top: 0 !important; }
  .rd-site-footer .menu h4 {
    margin-bottom: 0 !important; }
  .rd-site-footer .footer-features {
    display: grid;
    align-content: space-evenly;
    align-items: start;
    justify-items: start;
    grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
    grid-gap: 30px; }
    @media screen and (max-width: 880px) {
      .rd-site-footer .footer-features {
        grid-template-columns: 3fr 1fr 1fr; } }
    @media screen and (max-width: 500px) {
      .rd-site-footer .footer-features {
        grid-template-columns: 1fr;
        grid-gap: 0px; }
        .rd-site-footer .footer-features .rd-follow-ngv {
          max-width: 100%;
          margin: 1.7em 0 !important; } }
    .rd-site-footer .footer-features .rd-follow-ngv {
      padding: 0 !important;
      text-align: left !important;
      max-width: 160px;
      margin: 0 !important; }
      .rd-site-footer .footer-features .rd-follow-ngv h4 {
        line-height: 1em;
        margin: 0 0 0.8em !important; }

.single-program #main {
  margin-top: 71px !important; }
@media screen and (min-width: 768px) {
  .single-program .event-hero .features.features-two {
    grid-template-columns: 2fr 3fr !important; } }
.single-program .slick-track, .single-program .slick-list {
  height: 100%; }
.single-program .rd-hero__thumbnail {
  border-radius: 8px;
  max-height: 80vh !important; }
.single-program .rd-hero {
  border: 0 !important; }
@media screen and (min-width: 768px) {
  .single-program .rd-hero--page-hero .rd-hero__title {
    max-width: 610px; } }
.single-program .rd-hero--page-hero .rd-tag-wrap {
  position: relative;
  top: 0em;
  left: 0em;
  margin-bottom: 0.8em;
  line-height: 0.6em; }
.single-program #program-main {
  text-align: center;
  max-width: 900px;
  margin: 0 auto; }
.single-program .program-meta h3.listing-title {
  line-height: 27px !important; }
.single-program .program-meta span {
  display: block;
  font-family: "swiss721light","Swiss721BT-Light",helvetica,sans-serif; }
.single-program .program-meta-ticketing {
  margin-top: 1em; }
.single-program .all-dates {
  margin-top: 0 !important; }
.single-program .program-all-dates {
  border: 0 !important; }
  .single-program .program-all-dates h3 {
    border: 0 !important;
    display: block;
    padding: 0 0 0.3em 0 !important; }
    .single-program .program-all-dates h3.ui-accordion-header-active {
      background: transparent !important; }
  .single-program .program-all-dates > div {
    padding: 1em 1em 1em !important;
    border-bottom: 0px solid #000 !important;
    margin-bottom: 1em; }
  .single-program .program-all-dates.no-booking h3 {
    pointer-events: none; }
    .single-program .program-all-dates.no-booking h3 i.fa {
      display: none !important; }
.single-program .toggle-link {
  margin: 1em 0 0.3em; }
.single-program .toggle-target {
  width: 100% !important; }
.single-program #moredates h3 {
  display: flex !important;
  margin: 0.5em 0 !important;
  justify-content: center !important; }
  .single-program #moredates h3 i.fa {
    font-size: 1em !important;
    width: auto !important;
    margin-left: 0.6em !important; }
.single-program #moredates .program-all-dates > div {
  padding: 0em 1em 1em !important; }
.single-program .rd-hero:hover .rd-hero__cta span {
  text-decoration: none !important; }

@media screen and (min-width: 1366px) {
  .artist [data-section-label="dynamic-hero"], .project [data-section-label="dynamic-hero"] {
    padding-top: 110px !important;
    margin-bottom: 120px !important; } }
@media screen and (min-width: 320px) {
  .artist [data-section-label="dynamic-hero"], .project [data-section-label="dynamic-hero"] {
    padding-top: calc(60px + 20 * (100vw - 320px) / 1046) !important;
    margin-bottom: calc(60px + 30 * (100vw - 320px) / 1046) !important; } }
.artist .rd-title, .project .rd-title {
  display: none; }
.artist .rd-hero, .project .rd-hero {
  border: 0 !important; }
.artist .rd-hero--page-hero .rd-hero__thumbnail, .project .rd-hero--page-hero .rd-hero__thumbnail {
  border-radius: 8px; }
@media screen and (min-width: 768px) {
  .artist .rd-hero--page-hero.features.features-two, .project .rd-hero--page-hero.features.features-two {
    grid-template-columns: 2fr 3fr !important; } }
@media screen and (min-width: 768px) {
  .artist .rd-hero--page-hero .rd-hero__padding, .project .rd-hero--page-hero .rd-hero__padding {
    padding: 7em 0; } }
@media screen and (min-width: 768px) {
  .artist .rd-hero--page-hero .rd-hero__title, .project .rd-hero--page-hero .rd-hero__title {
    max-width: 610px; } }
.artist .rd-hero--page-hero .rd-hero__text, .project .rd-hero--page-hero .rd-hero__text {
  text-align: center; }
.artist [data-section-label="dynamic-hero"] .rd-tag-wrap, .project [data-section-label="dynamic-hero"] .rd-tag-wrap {
  position: relative;
  top: 0em;
  left: 0em;
  margin-bottom: 0.8em;
  text-align: center;
  line-height: 1.3em; }
  @media screen and (max-width: 620px) {
    .artist [data-section-label="dynamic-hero"] .rd-tag-wrap, .project [data-section-label="dynamic-hero"] .rd-tag-wrap {
      line-height: 1.1em; } }
  .artist [data-section-label="dynamic-hero"] .rd-tag-wrap .rd-card__tag, .project [data-section-label="dynamic-hero"] .rd-tag-wrap .rd-card__tag {
    background-color: #fff;
    text-transform: uppercase;
    padding: 4px 8px 1px;
    border-radius: 30px;
    font-size: calc(9px + 4 * (100vw - 320px) / 1040);
    font-family: "swiss721roman", 'fallBackArial', sans-serif;
    white-space: nowrap; }
    .artist [data-section-label="dynamic-hero"] .rd-tag-wrap .rd-card__tag:hover, .project [data-section-label="dynamic-hero"] .rd-tag-wrap .rd-card__tag:hover {
      opacity: 0.65;
      transition: all 0.3s; }
    @media screen and (min-width: 1360px) {
      .artist [data-section-label="dynamic-hero"] .rd-tag-wrap .rd-card__tag, .project [data-section-label="dynamic-hero"] .rd-tag-wrap .rd-card__tag {
        font-size: 13px; } }
.artist .bio, .project .bio {
  text-align: center;
  max-width: 900px;
  margin: 0 auto; }
  .artist .bio .portrait a, .project .bio .portrait a {
    height: 150px;
    width: 150px;
    margin: 0px 0.5em 0em;
    display: inline-block;
    background-size: cover;
    background-position: 50% 20%;
    border-radius: 100%;
    filter: grayscale(100%); }

.artist .bio .inside p:first-of-type {
  margin-bottom: 3em; }

.project .dynamic-hero__content-area {
  text-align: center; }
.project [data-section-label="dynamic-hero"] {
  margin-bottom: 0 !important; }
  .project [data-section-label="dynamic-hero"].dynamic-hero-title {
    padding-top: 0 !important; }
    .project [data-section-label="dynamic-hero"].dynamic-hero-title h1 {
      text-align: center !important;
      margin-bottom: 0.5em !important;
      margin-top: 0; }
    @media screen and (min-width: 1366px) {
      .project [data-section-label="dynamic-hero"].dynamic-hero-title {
        margin-bottom: 120px !important; } }
    @media screen and (min-width: 320px) {
      .project [data-section-label="dynamic-hero"].dynamic-hero-title {
        margin-bottom: calc(60px + 30 * (100vw - 320px) / 1046) !important; } }
  @media screen and (min-width: 856px) {
    .project [data-section-label="dynamic-hero"] .rd-fader-slide {
      padding-top: 43.035714%; } }
  .project [data-section-label="dynamic-hero"] .rd-card__thumbnail {
    border: 0 !important;
    border-radius: 8px; }

[data-section-label="artwork-listing"] .inside {
  padding-right: 0 !important;
  max-width: 100% !important; }
  [data-section-label="artwork-listing"] .inside .rd-section__heading {
    margin: 0 auto;
    text-align: left !important; }
    @media screen and (min-width: 320px) {
      [data-section-label="artwork-listing"] .inside .rd-section__heading {
        padding-left: calc(20px + 10 * (100vw - 320px) / 1040);
        padding-right: calc(20px + 10 * (100vw - 320px) / 1040); } }
    @media screen and (min-width: 1360px) {
      [data-section-label="artwork-listing"] .inside .rd-section__heading {
        padding-right: 30px;
        padding-left: 30px; } }
  [data-section-label="artwork-listing"] .inside .rd-kw-slide {
    margin: 0 2em 0 0;
    width: auto !important;
    opacity: 1 !important;
    height: 70vh !important; }
  [data-section-label="artwork-listing"] .inside .rd-kw-slide__bg {
    display: block;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    transform: none !important;
    width: auto !important;
    height: 100%;
    max-width: none;
    max-height: none !important;
    margin-bottom: 0em !important;
    background-position: left !important; }
  [data-section-label="artwork-listing"] .inside .flickity-prev-next-button {
    top: -55px !important;
    background: black !important; }
    [data-section-label="artwork-listing"] .inside .flickity-prev-next-button.next {
      right: 1.5em !important; }
    [data-section-label="artwork-listing"] .inside .flickity-prev-next-button.previous {
      right: 5em !important;
      left: auto !important; }
    [data-section-label="artwork-listing"] .inside .flickity-prev-next-button .arrow {
      fill: #fff; }

.rd-video-hero {
  border: 0px solid #efefef !important;
  padding: 0px !important; }
  .rd-video-hero .rd-video-hero__heading {
    margin-bottom: 0.5em !important; }

.community-hall {
  margin-bottom: 0 !important; }

@keyframes myAnim {
  0%,
	50%,
	100% {
    opacity: 1; }
  25%,
	75% {
    opacity: 0; } }
.map {
  margin-top: 0 !important;
  padding: 0 !important; }
  .map .melbnow-mapcontainer {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    display: inline-block; }
  .map .floor-map-btn-wrapper {
    overflow: hidden;
    height: 100vh;
    z-index: 3;
    position: absolute; }
    .map .floor-map-btn-wrapper .floor-map-btn-left {
      width: 65px;
      border: 2px solid #000;
      border-radius: 8px; }
      @media screen and (max-width: 480px) {
        .map .floor-map-btn-wrapper .floor-map-btn-left {
          width: 40px; } }
      @media screen and (min-width: 481px) and (max-height: 440px) {
        .map .floor-map-btn-wrapper .floor-map-btn-left {
          width: 40px; } }
      .map .floor-map-btn-wrapper .floor-map-btn-left a {
        cursor: pointer;
        padding: 15px 0 12px;
        border-bottom: 2px solid #000;
        text-align: center;
        margin: 0 auto;
        display: block;
        font-size: 1.3em;
        font-family: 'berber_textbold' !important; }
        @media screen and (max-width: 480px) {
          .map .floor-map-btn-wrapper .floor-map-btn-left a {
            font-size: 1em;
            padding: 10px 0 7px; } }
        @media screen and (min-width: 481px) and (max-height: 440px) {
          .map .floor-map-btn-wrapper .floor-map-btn-left a {
            font-size: 1em;
            padding: 10px 0 7px; } }
        .map .floor-map-btn-wrapper .floor-map-btn-left a:last-child {
          border-bottom: 0;
          border-radius: 0 0 6px 6px; }
        .map .floor-map-btn-wrapper .floor-map-btn-left a:first-child {
          border-radius: 6px 6px 0 0; }
        .map .floor-map-btn-wrapper .floor-map-btn-left a.activelink, .map .floor-map-btn-wrapper .floor-map-btn-left a:hover {
          transition: all 0.3s;
          background-color: #FEDA01; }
      .map .floor-map-btn-wrapper .floor-map-btn-left.back-btn {
        position: fixed;
        top: 1em;
        right: 1em;
        background-color: #fff; }
        @media screen and (max-width: 480px) {
          .map .floor-map-btn-wrapper .floor-map-btn-left.back-btn {
            top: 0.5em;
            right: 0.5em; } }
        .map .floor-map-btn-wrapper .floor-map-btn-left.back-btn a {
          border-radius: 6px !important; }
      .map .floor-map-btn-wrapper .floor-map-btn-left.map-zoom-btn {
        position: fixed;
        bottom: 1em;
        left: 1em;
        background-color: #fff; }
        .map .floor-map-btn-wrapper .floor-map-btn-left.map-zoom-btn a {
          cursor: pointer; }
        @media (hover: none) and (pointer: coarse) {
          .map .floor-map-btn-wrapper .floor-map-btn-left.map-zoom-btn {
            display: none !important; } }
        @media screen and (max-width: 480px) {
          .map .floor-map-btn-wrapper .floor-map-btn-left.map-zoom-btn {
            bottom: auto;
            left: auto;
            background-color: #fff;
            top: 3.5em;
            right: 0.5em; } }
        @media screen and (min-width: 481px) and (max-height: 440px) {
          .map .floor-map-btn-wrapper .floor-map-btn-left.map-zoom-btn {
            bottom: 0.5em;
            left: 0.5em;
            background-color: #fff; } }
      .map .floor-map-btn-wrapper .floor-map-btn-left.floor-map-btn {
        position: fixed;
        top: 1em;
        left: 1em;
        background-color: #fff; }
        .map .floor-map-btn-wrapper .floor-map-btn-left.floor-map-btn a {
          font-size: 1.8em;
          padding: 10px 0 7px; }
          @media screen and (max-width: 480px) {
            .map .floor-map-btn-wrapper .floor-map-btn-left.floor-map-btn a {
              font-size: 1.4em;
              padding: 5px 0 3px; } }
          @media screen and (min-width: 481px) and (max-height: 440px) {
            .map .floor-map-btn-wrapper .floor-map-btn-left.floor-map-btn a {
              font-size: 1.4em;
              padding: 5px 0 3px; } }
        @media screen and (max-width: 480px) {
          .map .floor-map-btn-wrapper .floor-map-btn-left.floor-map-btn {
            top: 0.5em;
            left: 0.5em; } }
        @media screen and (max-height: 440px) {
          .map .floor-map-btn-wrapper .floor-map-btn-left.floor-map-btn {
            top: 0.5em;
            left: 0.5em; } }
  .map .overlay {
    background-color: #fff;
    color: #000;
    width: 100%;
    max-width: 250px;
    height: auto;
    z-index: 9999;
    border: 2px solid #000;
    border-radius: 8px; }
    @media screen and (max-width: 480px) {
      .map .overlay {
        bottom: 0px !important;
        top: auto !important;
        left: auto !important;
        position: fixed !important;
        max-width: 100%;
        z-index: 9; }
        .map .overlay .rd-card__thumbnail {
          padding-top: 30%; }
        .map .overlay h1 {
          font-size: 1.6em; }
        .map .overlay .button--primary {
          padding: 0.2em 0.6em 0.2em; } }
    @media screen and (min-width: 481px) and (max-height: 440px) {
      .map .overlay {
        bottom: 0px !important;
        top: auto !important;
        left: auto !important;
        position: fixed !important;
        right: 0 !important; }
        .map .overlay .rd-card__thumbnail {
          padding-top: 30%; }
        .map .overlay h1 {
          font-size: 1.6em; }
        .map .overlay .button--primary {
          padding: 0.2em 0.6em 0.2em; }
        .map .overlay:before, .map .overlay:after {
          display: none; } }
    .map .overlay.artist-map {
      bottom: 0em !important;
      right: 0em !important;
      position: absolute; }
      .map .overlay.artist-map:before, .map .overlay.artist-map:after {
        display: none; }
    .map .overlay:before {
      display: none; }
    .map .overlay:after {
      content: " ";
      position: absolute;
      left: calc(50% - 15px);
      top: -16px;
      border-top: none;
      border-right: 15px solid transparent;
      border-left: 15px solid transparent;
      border-bottom: 15px solid #000; }
    .map .overlay.bottom:after {
      bottom: -14px;
      top: auto;
      border-bottom: none;
      border-top: 13px solid #000; }
    .map .overlay.right-align:after {
      left: auto !important;
      right: calc(50% - 15px); }
    .map .overlay h1 {
      margin: 0 0 0.3em;
      line-height: 0.9em; }
    .map .overlay .tooltip_info {
      float: left;
      width: 100%;
      padding: 0.5em; }
    .map .overlay .rd-card__thumbnail {
      border-radius: 6px 6px 0 0;
      border: 0 !important; }
    .map .overlay a.close-info {
      z-index: 999999;
      position: absolute;
      right: 0.2em;
      top: 0.2em;
      color: #fff;
      cursor: pointer;
      background-color: #000;
      border-radius: 100%;
      height: 30px;
      width: 30px;
      text-align: center;
      padding-top: 4px; }
  .map .map-image {
    cursor: grab;
    margin: auto !important; }
    @media screen and (max-width: 480px) {
      .map .map-image {
        width: auto;
        height: 100vh;
        transform: translate(-50%, -50%); } }
    @media screen and (min-width: 481px) {
      .map .map-image {
        width: 100%;
        height: auto;
        transform: translateY(-50%); } }
    .map .map-image.mouseDown {
      cursor: grabbing; }
  .map .svg-wrap, .map .svg-wrap-1, .map .svg-wrap-2, .map .svg-wrap-3 {
    min-width: 100% !important;
    margin: 0 !important; }
  .map svg {
    cursor: grab !important;
    margin: auto; }
    .map svg a {
      cursor: pointer; }
    @media screen and (max-width: 480px) {
      .map svg {
        width: auto;
        height: 100vh; } }
    @media screen and (min-width: 481px) {
      .map svg {
        width: 100%;
        height: auto; } }
    .map svg.mouseDown {
      cursor: grabbing !important; }
  .map figure {
    margin: 0 !important;
    height: 100vh; }

.hide-head-foot {
  display: none; }

@media screen and (max-width: 480px) {
  #overlaygm.bottom, #overlayl1.bottom, #overlayl2.bottom, #overlayl3.bottom {
    top: auto !important;
    bottom: 0 !important; }

  #overlaygm:after, #overlaygm:before, #overlayl1:after, #overlayl1:before, #overlayl2:after, #overlayl2:before, #overlayl3:after, #overlayl3:before {
    display: none; } }
#overlaygm.right-align:before, #overlayl1.right-align:before, #overlayl2.right-align:before, #overlayl3.right-align:before {
  left: auto;
  right: -1px; }
